Page MenuHomePhabricator

Re-introduce MultilineTextInputWidget to Special:Undelete
Closed, DeclinedPublic

Description

Special:Undelete's textarea was converted to an OOUI MultilineTextInputWidget in https://gerrit.wikimedia.org/r/395037 which has caused T182398.
We re-introduce the MultilineTextInputWidget, but will take care of the non-fitting max-width this time.

Details

Related Gerrit Patches:

Event Timeline

Volker_E created this task.Apr 17 2018, 5:35 AM
Restricted Application added a project: UI-Standardization. · View Herald TranscriptApr 17 2018, 5:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 427059 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] Special:Undelete: Re-introduce OOUI MultilineTextInputWidget

https://gerrit.wikimedia.org/r/427059

Volker_E triaged this task as Lowest priority.Jun 1 2018, 2:06 PM

Change 427059 abandoned by VolkerE:
Special:Undelete: Re-introduce OOUI MultilineTextInputWidget

Reason:
Need to be picked up together with Special:RevisionDelete

https://gerrit.wikimedia.org/r/427059

Volker_E closed this task as Declined.Dec 18 2018, 3:00 AM
Volker_E added a subscriber: matmarex.

Declined per @matmarex take on the patch by only enabling this together with working & resolving T117794